aballier 08/01/26 11:59:50
Modified: pstoedit-3.45.ebuild ChangeLog
Log:
now that we dont patch, we dont need to call eautoreconf, fixes bug #207452 as a side effect
(Portage version: 2.1.4)
Revision Changes Path
1.3 media-gfx/pstoedit/pstoedit-3.45.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-gfx/pstoedit/pstoedit-3.45.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-gfx/pstoedit/pstoedit-3.45.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-gfx/pstoedit/pstoedit-3.45.ebuild?r1=1.2&r2=1.3
Index: pstoedit-3.45.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-gfx/pstoedit/pstoedit-3.45.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- pstoedit-3.45.ebuild 24 Jan 2008 17:34:51 -0000 1.2
+++ pstoedit-3.45.ebuild 26 Jan 2008 11:59:50 -0000 1.3
@@ -1,8 +1,8 @@
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-gfx/pstoedit/pstoedit-3.45.ebuild,v 1.2 2008/01/24 17:34:51 genstef Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-gfx/pstoedit/pstoedit-3.45.ebuild,v 1.3 2008/01/26 11:59:50 aballier Exp $
-inherit autotools base eutils
+inherit base eutils
DESCRIPTION="translates PostScript and PDF graphics into other vector formats"
SRC_URI="mirror://sourceforge/${PN}/${P}.tar.gz"
@@ -35,7 +35,6 @@
}
src_compile() {
- eautoreconf
#$(use_with flash swf)
# --without-swf for bug https://bugs.gentoo.org/show_bug.cgi?id=137204
econf $(use_with emf) --without-swf $(use_with imagemagick magick) \
@@ -44,7 +43,7 @@
}
src_install () {
- emake DESTDIR=${D} install || die 'make install failed'
+ emake DESTDIR="${D}" install || die 'make install failed'
cd doc
dodoc readme.txt || die
dohtml *.htm || die
1.43 media-gfx/pstoedit/ChangeLog
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-gfx/pstoedit/ChangeLog?rev=1.43&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-gfx/pstoedit/ChangeLog?rev=1.43&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-gfx/pstoedit/ChangeLog?r1=1.42&r2=1.43
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-gfx/pstoedit/ChangeLog,v
retrieving revision 1.42
retrieving revision 1.43
diff -u -r1.42 -r1.43
--- ChangeLog 24 Jan 2008 17:34:51 -0000 1.42
+++ ChangeLog 26 Jan 2008 11:59:50 -0000 1.43
@@ -1,6 +1,10 @@
# ChangeLog for media-gfx/pstoedit
# Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-gfx/pstoedit/ChangeLog,v 1.42 2008/01/24 17:34:51 genstef Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-gfx/pstoedit/ChangeLog,v 1.43 2008/01/26 11:59:50 aballier Exp $
+
+ 26 Jan 2008; Alexis Ballier <aballier@g.o> pstoedit-3.45.ebuild:
+ now that we dont patch, we dont need to call eautoreconf, fixes bug #207452
+ as a side effect
24 Jan 2008; Stefan Schweizer <genstef@g.o> ChangeLog:
remove as-needed patch, bug 207286
--
gentoo-commits@g.o mailing list
|